
.identity-color {
    color: #e41645 !important;
}

.identity-color-background {
    background-color: #e41645 !important;
}

.font-size-24 {
    font-size: 24px;
}

.case-study-h2 {
    color: #e41645 !important;
    font-weight: bold;
}

.case-study-tbl-header {
    background-color: #e41645 !important;
    color: #ffffff !important;
    font-size: 16px;
}